.big_equation{
	color: white;
	text-align: center;
	font-weight: 300;
	white-space: pre-wrap;
	font-size: 40px;
	padding: 10px;
	margin-top: 10px;
}

.equation{
	color: white;
	text-align: center;
	font-weight: 300;
	white-space: pre-wrap;
	font-size: 30px;
	padding: 10px;
	margin-top: 10px;
}

.final{
	margin-bottom: 1000px;
}